body
{
	background-color: #cccccc;
}

input, body, td, select, textarea
{
	font-family: MS Sans Serif, Arial, Verdana, sans-serif;
	font-size: 11px;
}

select, input.cible
{
	background-color: #ffeeaa;
}

input, select
{
	margin: 0px 2px 0px 2px;
}

a:link, a:visited
{
	text-decoration: none;
/*	color: #eeccbb; */
	color: #000000;
}

td.bouton
{
	border-left: solid white 1px;
/*	border-right: solid #888888 1px; */
}

a.bouton:link, a.bouton:visited, td.bouton a:link, td.bouton a:visited
{
	text-decoration: none;
	color: black;
	background-color: #c5c5c5;
	padding: 3px;
	padding-top: 1px;
	border: solid #c5c5c5 1px;
}

a.bouton:hover, a.bouton:active, input.bouton, td.bouton a:hover, td.bouton a:active
{
	border-top: solid white 1px;
	border-left: solid white 1px;
	border-bottom: solid #888888 1px;
	border-right: solid #888888 1px;
}

td.barre
{
	border-top: solid white 1px;
	border-left: solid white 1px;
	border-bottom: solid #888888 1px;
	border-right: solid #888888 1px;
}

td.barre a:link, td.barre a:visited
{
	text-decoration: none;
	color: black;
}

form
{
	display: inline;
}

.selectmenu
{
	background-color: #ccaa99;
	color: #6f0000;
}

.affil a:link, .affil a:visited
{
	font-size: 10px ;
	color: black ;
	text-decoration: none ;
	font-weight: bold ;
	padding: 0px 4px 2px 2px ;
}

td.affil a:hover, td.affil a:active
{
	color: #a00 ;
	text-decoration: underline ;
}

td.affil
{
	padding: 0px ;
	text-align: right ;
	vertical-align: middle ;
}


td.minibar
{
	background-color: #6f0000;
	border-top: solid #af4444 1px;
/*	border-left: solid #af4444 1px; */
	border-bottom: solid #440000 1px;
	border-right: solid #440000 1px;
	background-image: url("../img/minibar.jpg");
	background-position: middle left;
	background-repeat: no-repeat;
}

td.part
{
	padding-left: 8px;
	padding-right: 6px;
	padding-top: 0px ;
	padding-bottom: 0px ;
}